Home > Plesk > WARNING: You are using obsolete option, use corresponding option of httpdmng.

If you get the error "WARNING: You are using obsolete option, use corresponding option of httpdmng." when you run this command:

/usr/local/psa/admin/sbin/websrvmng --reconfigure-vhost --vhost-name=domain.com

you should use the following command instead:

/usr/local/psa/admin/bin/httpdmng --reconfigure-domain domain.com



Flag Counter